# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=تفحص مهمة ”وكيل المتصفح المبدئي“ متى تغيّر المتصفح المبدئي من Firefox Developer Edition إلى متصفح آخر. إن حدث هذا التغيير في ظروف مثيرة للريبة، فسيُسأل المستخدم في حين أراد العودة إلى Firefox Developer Edition مرتين كحد أقصى. يُثبّت Firefox Developer Edition هذه المهمة تلقائيًا ويُعاد تثبيتها متى تحدّث Firefox Developer Edition. لو أردت تعطيل هذه المهمة فحدّث تفضيل ”default-browser-agent.enabled“ في صفحة about:config أو من إعداد سياسة المؤسسات ”DisableDefaultBrowserAgent“ في Firefox Developer Edition.

DefaultBrowserNotificationTitle=اضبط Firefox Developer Edition ليكون المتصفح المبدئي
DefaultBrowserNotificationText=لم يعد Firefox Developer Edition المتصفح المبدئي. أتريد ضبطه كذلك؟
DefaultBrowserNotificationYesButtonText=نعم
DefaultBrowserNotificationNoButtonText=لا

DefaultBrowserNotificationHeaderText=Keep using Firefox Developer Edition?
DefaultBrowserNotificationBodyText=Your default browser was recently changed. Tap to restore Firefox Developer Edition to default.
